langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: size
label: Size
category: General
likert: false
options: |
  Extra Small: Extra Small
  Small: Small
  Medium: Medium
  Large: Large
  Extra Large: Extra Large
